[Bug 1714] Gstreamer-0.8.10 not found by configure in kdemultimedia-3.4.1

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Sun Dec 11 16:06:47 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1714


randy at linuxfromscratch.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Platform|PC                          |All
            Version|~CVS                        |a-SVN




------- Additional Comments From randy at linuxfromscratch.org  2005-12-11 17:06 -------
This bug should probably be closed as invalid due to the fact that the
dependency listed for KDEMultimedia is for GStreamer with KGST. However,
because KGst is obsolete, and the error message indicated that it is looking
for Gstreamer Plugins as well, I suppose we need to look into this.

More information from the OP is required, showing for instance that Gstreamer
is indeed installed (and GStreamer Plugins as well). Leaving the bug for
now in hopes that Bruce will install Gstreamer and Plugins and check this out
when he does the KDEMultimedia updates for KDE-3.5





------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list